body,h1,h2,h3,h4,h5,h6,hr,p,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td {margin:0;padding:0; color:#333; word-break:break-all; word-wrap:break-word;}
body,button,input,select,textarea {font:12px/1.125 microsoft yahei,arial; background:#fff;}
ul,ol,li{list-style:none;}
img{ border:0;vertical-align:top;}
em,i{font-style:normal;}
a{ color:#666; text-decoration:none;}
a:hover{text-decoration:underline; color:#c00;}
.clear{clear:both;height:0px;overflow:hidden;}
.clearfix:after{content:" ";display:block;visibility:hidden;clear:both;height:0;font-size:0;}
.clearfix{*zoom:1;}

.head{ margin:0 auto; width:1000px; height:40px; line-height:40px; background:#389deb; overflow:hidden;}
.logo{ float:left; width:110px; height:40px; background:url(../images/logo.png) no-repeat; overflow:hidden;}
.logo a{ float:left; width:110px; height:40px; text-indent:-9999px;}
.crumbs{ float:left; width:300px; padding-left:15px; color:#c8e8ff;}
.crumbs a{color:#c8e8ff;}
.crumbs i{color:#fff;}
.login{ float:right; color:#c8e8ff;padding-right:15px; }
.login a{ color:#fff;}
.title{ margin:8px auto 0; width:998px; border:1px solid #dadada; border-bottom:0; height:45px; position:relative; z-index:100;}
.title b{ float:left; font-size:22px; padding-left:10px; font-weight:normal; line-height:45px; color:#333;}
.title i{ float:left; padding:18px 0 0 10px; color:#999;}
.title ul{ float:right; height:45px; overflow:hidden;}
.title li{ float:left; width:46px; text-align:center; line-height:45px;border-left:1px solid #dadada;}
.title li.n1{ width:71px;}
.title li a{ color:#999;}
.title li a:hover{ color:#333; text-decoration:none;}
.fenxiang{border:1px solid #dadada; width:28px; position:absolute; top:45px; right:118px; padding:0 9px; height:155px; overflow:hidden; background:#fff; display:none;}
.fenxiang a{ float:left; width:28px; height:38px; background:url(../images/fenxiang.png) no-repeat; border-bottom:1px solid #d7d7d7; text-indent:-9999px;}
.fenxiang a.weibo{ background-position:0 0;}
.fenxiang a.qq{ background-position:0 -39px;}
.fenxiang a.weixin{ background-position:0 -78px;}
.fenxiang a.qq2{ background-position:0 -118px;}
.img{width:998px;height:665px; position:relative;z-index:1;border:1px solid #dadada; margin:0 auto; z-index:90; overflow:hidden;}
.img p{display:table-cell;vertical-align:middle;text-align:center;*display: block;
 *font-size:580px;*font-family:Arial;width:998px;height:665px;}
.img p img {vertical-align:middle;}
.img .text_bg {position:absolute;left:0; bottom:0;z-index:11;width:100%;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); -moz-opacity:.7; opacity:0.7; background:#000; padding:15px 0;}
.img .text {position:absolute;left:0; bottom:0;z-index:12;width:100%; padding:15px 0;}
.img .text .left{ float:left;color:#fff; font-size:16px; text-align:center; width:120px;}
.img .text .left b{color:#f00; font-size:32px;}
.img .text .left i{font-size:34px; font-family:Arial;}
.img .text .right{ float:right; width:850px; color:#fff; line-height:20px; padding-right:20px; min-height:40px; font-size:14px;}
a.l_dot{background:url(../images/tm.gif) no-repeat;display:block;height:625px;width:499px;position:absolute;top:20px;left:0px;cursor: url(http://notebook.it168.com/detailinclude/picshow/images/j_l.cur), pointer;}
a.r_dot{background:url(../images/tm.gif) no-repeat;display:block;height:625px;width:499px;position:absolute;top:20px;right:0px;cursor: url(http://notebook.it168.com/detailinclude/picshow/images/j_r.cur), pointer;}
.baojia{ position:absolute; left:0; top:0; width:998px; height:615px; background:#fff; z-index:100; padding-top:50px; display:none;}
.chanpin{ margin:0 auto; width:780px; height:110px; overflow:hidden;}
.chanpin img{ float:left;}
.chanpin .chanpin_r{ float:left; width:620px; padding-left:10px;}
.chanpin .chanpin_tit{ font-size:14px; height:30px;}
.chanpin .chanpin_p{ line-height:18px;height:36px; overflow:hidden;}
.chanpin .chanpin_p a{ color:#c00;}
.chanpin .chanpin_cs{ height:23px;line-height:23px; margin-top:21px;}
.chanpin .chanpin_cs a{ float:left; margin-right:18px; color:#fff; width:70px; background:#999999; text-align:center; border-radius:2px;}
.chanpin .chanpin_cs a:hover{ background:#eb8838; text-decoration:none;}
.chajian{ margin:0 auto; width:780px; padding-top:30px;}
.last{ position:absolute; left:0; top:0; width:998px; height:605px; background:#fff; z-index:100; padding-top:60px; display:none;}
.over{ text-align:center; height:90px;}
.over a,.over span{ display: inline-table; padding-left:44px; font-size:18px; margin:0 50px; line-height:28px;}
.over .wanbi{ background:url(../images/over.png) no-repeat;}
.over a.chongxin{ background:url(../images/over.png) 0 -32px no-repeat; color:#333; text-decoration:none;}
.over a.chongxin:hover{ color:#c00;}
.jdt1{margin:12px auto 0;height:195px; width:1000px;}
.jdt1 .l{width:105px;float:left; padding-top:7px;}
.jdt1 .l img{border:1px #dadada solid;display:block; padding:4px; background:#fff;}
.jdt1 .l p{line-height:18px;padding-top:8px;color:#fff;text-align:center; font-size:14px;}
.jdt1 .r{width:105px;float:right; padding-top:7px;}
.jdt1 .r img{border:1px #dadada solid;display:block; padding:4px; background:#fff; font-size:14px;}
.jdt1 .r p{line-height:18px;padding-top:8px;color:#fff;text-align:center; font-size:14px;}
.jdt1 a.sh,.jdt1 a.xi{background:url(../images/bg2.png) no-repeat;}
.jdt1 a.sh{width:13px;height:81px;background-position:0 0px;float:left;margin:7px 5px 0px 17px;}
.jdt1 a.sh:hover{background-position:0 -82px;}
.jdt1 a.xi{width:13px;height:81px;background-position:0 -164px;float:left;margin:7px 5px 0px 0px;}
.jdt1 a.xi:hover{background-position:0 -246px;}
.jdt1 .w536{width:730px;float:left; overflow:hidden;position:relative; height:160px;}
.jdt1 .w535{width:730px;position:relative;}
.jdt1 .w535 ul{width:730px;position:absolute;top:0;}
.jdt1 .w535 ul li{width:95px;float:left;margin-right:16px;height:71px;position:relative; padding:12px 5px 5px 5px;}
.jdt1 .w535 ul li img{display:block;}
.jdt1 .w535 ul li .div1{width:105px;height:88px;position:absolute;top:0;left:0;cursor:pointer; background:url(../images/bg.png) no-repeat;}
.jdt1 .w535 ul li .div1:hover{ background-position:0 -90px;}
.jdt1 .w535 ul li .here{width:105px;height:88px;position:absolute;top:0;left:0;cursor:pointer; background:url(../images/bg.png) 0 -90px no-repeat;}
.an1{text-align:center;padding:10px 0px;clear:both;margin-top:95px;}
.an1 a{display:inline-block;width:15px;height:15px;background:#e1e1e1;margin-right:10px;}
.an1 a.here{background:#8d8d8d;}
.tit2{font:normal 14px/24px arial;text-align:center;}
.w1000{ margin:0 auto; width:1000px;}
.zuozhe{ clear:both; overflow:hidden; height:35px;color:#999; padding-top:10px;}
.zuozhe span{ float:right;}
.zuozhe a{color:#999;}
.tuijian{ border-bottom:1px dashed #ccc; border-top:1px dashed #ccc; height:250px;width:1000px; overflow:hidden;}
.tuijian h3{ display:block; font-weight:normal; font-size:20px; padding:22px 0 15px 5px;}
.tuijian ul{ width:1030px; clear:both; overflow:hidden;}
.tuijian li{ float:left; width:160px; margin-right:8px; height:180px;}
.tuijian li img{ display:block; padding:4px; background:#fff; border:1px solid #aeaeae;}
.tuijian li span{ display:block; line-height:18px; padding-top:8px;}
.l1{ float:left; width:630px; padding-top:25px;}
.r1{ float:right; width:350px;}
.gg{  overflow:hidden; margin-bottom:10px;}
.pinglun{width:630px; overflow:hidden; margin-bottom:10px;}
.tit{font-size:20px; padding:25px 0 15px 0;}
.list{ width:350px; overflow:hidden; clear:both;}
.list li{ float:left; width:350px; overflow:hidden; height:30px; line-height:30px;}
.list li i{ float:left; width:16px; overflow:hidden; height:16px; text-align:center; line-height:16px; margin:7px 10px 0 0; background:#e3e3e3;color:#666; }
.list li i.top{ background:#f66c6c;color:#fff; }
.list li a{ color:#666; font-size:14px;}
.list li a:hover{ color:#c00;}
.list2{ width:834px; clear:both; overflow:hidden; margin:0 auto;}
.list2 li{ float:left; width:230px; height:240px; padding:0 24px;}
.list2 li img{ display:block;}
.list2 li span{ display:block; line-height:18px; padding-top:10px; font-size:14px; text-align:center;}

.footer{height:89px;text-align:center;line-height:24px;padding-top:10px; border-top:1px solid #ccc; margin:20px auto 0; width:1000px;}
.footer address {font-style: normal;text-align: center;}